body {
    width: 100%;
    overflow-x: hidden;
}
a{
    color: #696052;
}
/*内容文字 深棕色，12号，行高22，加粗字体*/
.wenziA{
	font-size: 12px;
	line-height: 22px;
	color: #696052;
	font-weight: bold;
}
/*内容文字 深棕色，14号，行高22，正常字体*/
.wenziB{
	font-size: 14px;
	line-height: 24px;
	color: #696052;
}
/*底部版权 灰白色，12号，行高14，正常字体*/
.wenziC{
	font-size: 12px;
	line-height: 14px;
	color: #afaca6;
	}
/*底部版权 灰白色，12号，行高14，正常字体*/
.wenziD{
	font-size: 11px;
	line-height: 14px;
	color: #85817c;
	font-family: Arial;
}
/*二级左侧字体 白色，12号，行高26，正常字体*/
.wenziE{
	font-size: 12px;
	line-height: 36px;
	color: #FFFFFF;
	padding-left: 42px;
}
/*内容文字 深棕色，1号，4行高26，加粗字体*/
.wenziF{
	font-size: 14px;
	line-height: 24px;
	color: #696052;
	font-weight: bold;
}
/*内容文字 深棕色，12号，行高22，正常字体*/
.wenziG{
	font-size: 12px;
	line-height: 22px;
	color: #696052;
}
/*底部设计链接，11号，行高14，点击白色*/
.titleA:link {
	font-size: 11px;
	line-height: 14px;
	color: #af9873;
	font-family: Arial;
	text-decoration: underline;
} 
.titleA:visited { 
	font-size: 11px;
	line-height: 14px;
	color: #af9873;
	font-family: Arial;
	text-decoration: underline;
} 
.titleA:active { 
	font-size: 11px;
	line-height: 14px;
	color: #fff;
	font-family: Arial;
	text-decoration: underline;
} 
.titleA:hover {
	font-size: 11px;
	line-height: 14px;
	color: #fff;
	font-family: Arial;
	text-decoration: underline;
}
/*底部辅助导航，12号，白色，点击换背景*/
.titleB:link {
	font-size: 12px;
	line-height: 22px;
	color: #ffffff;
	text-decoration: none;
	height: 22px;
	width: 89px;
} 
.titleB:visited { 
	font-size: 12px;
	line-height: 22px;
	color: #ffffff;
	text-decoration: none;
	height: 22px;
	width: 89px;
} 
.titleB:active {
	text-decoration: none;
	background-color: #3f392f;
} 
.titleB:hover {
	text-decoration: none;
	background-color: #3f392f;
}
/*首页项目介绍，14号，灰色，点击加下划线*/
.titleC:link {
	font-size: 14px;
	line-height: 22px;
	color: #535353;
	text-decoration: none;
} 
.titleC:visited { 
	font-size: 14px;
	line-height: 22px;
	color: #535353;
	text-decoration: none;
} 
.titleC:active {
	text-decoration: underline;
} 
.titleC:hover {
	text-decoration: underline;
}
/*二级左侧导航，12号，深棕色，点击换背景字变白*/
.titleD:link {
	color: #696052;
	text-decoration: none;
	height: 36px;
	width: 202px;
	line-height: 36px;
	font-size: 12px;
	padding-left: 42px;
} 
.titleD:visited {
	color: #696052;
	text-decoration: none;
	height: 36px;
	width: 202px;
	line-height: 36px;
	font-size: 12px;
	padding-left: 42px;
} 
.titleD:active {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/images_12.gif);
	background-repeat: no-repeat;
	float: left;
	
} 
.titleD:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/images_12.gif);
	background-repeat: no-repeat;
                float: left;
}
/*内容页链接，12号，深棕色，加粗 点击加下划线*/
.titleE:link {
	font-size: 12px;
	line-height: 22px;
	color: #696052;
	text-decoration: none;
	font-weight: bold;
} 
.titleE:visited { 
	font-size: 12px;
	line-height: 22px;
	color: #696052;
	text-decoration: none;
	font-weight: bold;
} 
.titleE:active {
	text-decoration: underline;
} 
.titleE:hover {
	text-decoration: underline;
}
/*登录框表格，宽62、高14*/
.biaogeA {
	border: 1px solid #847d70;
	background-color: #564e40;
}
/*LOGO框表格，*/
.biaogeB {
	border: 1px solid #847d70;
	background-color: #e2d0a2;
}
/*====================================================*/
/*二级左侧字体 白色，12号，行高26，正常字体*/
.titetwo:link {
	color: #FFFFFF;
	text-decoration: none;
	height: 36px;
	width: 202px;
	line-height: 36px;
	font-size: 12px;
	padding-left: 42px;
	background-image: url(../images/images_12.gif);
	background-repeat: no-repeat;
    float: left;
} 
.titletwo:visited {
	color: #FFFFFF;
	text-decoration: none;
	height: 36px;
	width: 202px;
	line-height: 36px;
	font-size: 12px;
	padding-left: 42px;
	background-image: url(../images/images_12.gif);
	background-repeat: no-repeat;
    float: left;
} 
.titletwo:active {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/images_12.gif);
	background-repeat: no-repeat;
	float: left;
	
} 
.titletwo:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/images_12.gif);
	background-repeat: no-repeat;
    float: left;
}

/*二级左侧导航，12号，深棕色，点击换背景字变白*/
.titeone:a{
	color: #696052;
	text-decoration: none;
	height: 36px;
	width: 202px;
	line-height: 36px;
	font-size: 12px;
	padding-left: 42px;
} 
.titeone:link {
	color: #696052;
	text-decoration: none;
	height: 36px;
	width: 202px;
	line-height: 36px;
	font-size: 12px;
	padding-left: 42px;
} 
.titleone:visited {
	color: #696052;
	text-decoration: none;
	height: 36px;
	width: 202px;
	line-height: 36px;
	font-size: 12px;
	padding-left: 42px;
} 
.titleone:active {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/images_12.gif);
	background-repeat: no-repeat;
	float: none;
	
} 
.titleone:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/images_12.gif);
	background-repeat: no-repeat;
                float: none;
}

/*栏目 深棕色，14号，行高24，正常字体*/
.lanmuA{
	font-size: 14px;
	line-height: 24px;
	color: #696052;
}

/*新闻标题和副标题  深棕色和灰色，14号，行高24，正常字体*/
 .title {
    font-size: 32px;
    line-height: 1.36em;
    word-break: break-all;
    color: #696052;
    padding-top: 1px;
}
 .sho-title {
    font-size: 16px;
    line-height: 1.5em;
    font-weight: 400;
    padding-top: 1px;
    color: #999;
}

 .writer {
    font-size: 12px;
    line-height: 1.5em;
    font-weight: 400;
    padding-top: 1px;
    color: #999;
}